<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Module Info

// The name of this module
define("_MI_POLLS_NAME","Sondaggio");

// A brief description of this module
define("_MI_POLLS_DESC","Visualizza il blocco sondaggio");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","Blocco sondaggio");

define("_MI_POLLS_ADMENU1","Elenca Sondaggi");
define("_MI_POLLS_ADMENU2","Aggiungi Sondaggio");

?>